Delete template from document in envelope
Deletes the specified template from a document in an existing envelope.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
documentId
The ID of the document being accessed.
envelopeId
The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec
templateId
The ID of the template being accessed.
Response
Successful response.
Errors
400
Bad Request Error